UI.AddSubTab(["Config", "SUBTAB_MGR"], "HittingP")

UI.AddSliderFloat(["Config", "SUBTAB_MGR", "Delp Config", "SHEET_MGR", "Delp Config"], "Delp Public Config", 0, 0)

function playSoundOnKill()
{
    localplayer_index = Entity.GetLocalPlayer();
    attacker = Event.GetInt("attacker");
    attacker_index = Entity.GetEntityFromUserID(attacker);

    if (attacker_index == localplayer_index)
    {
        Sound.Play("C:\\Program Files (x86)\\Steam\\steamapps\\common\\Counter-Strike Global Offensive\\ot\\scripts\\hittingP.wav");
    }

}

Cheat.RegisterCallback("player_death", "playSoundOnKill");